﻿/******************************************************************
768up.css
-------------------------------------------------------------------
Stylesheet: Tablet & Small Desktop
-------------------------------------------------------------------

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/


/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px) {

    /* 2 column layouts - Moves buttons to opposite side for desktop views */
    #col2Content{
    float: right;
    margin-top: -3em;
    margin-left: 15px;
    width: 73%;
    }

    #header-left {
    padding: 0;
    margin-top:0;
    }

    #header-middle {
    width: 100%;
    margin-top: -4em;
    }
    
    #search-utilities {
    width: 48%;
    }

    #side-buttons {
    padding: 0;
    }

    a#site-search-btn, a.site-search-btn {
    background-position: 86% 50%;
    }

    #title_wrapper a.history_link {
    float: right;
    text-align: right;
    }

    /* --> Homepage News Alert ---------------------------------*/

    #alert_overlay {
    right: 68px;
    width: 62%;
    }

    #alert-overlay-inner h3{
    font-size: 1.8em;
    }
    
    ul.head-links a.app {
    margin-bottom: 0;
    }

/* --> Settings ---------------------------------*/

    #header-settings {
    right: 97px;
    width: 24%;
    top: 50px;
    }

/*------------------------------------------------------------------
--> Homepage Section
------------------------------------------------------------------*/

    #slideshow_wrapper,
    #city_headlines_wrapper,
    #most_popular_wrapper,
    #calendar_wrapper,
    #icon_tray_wrapper {
    width: 100%;
    }

    #feature_buttons_wrapper {
    width: 48%;
    padding: 0;
    margin: 0 1.6% 0 0;
    }

    #history_wrapper {
    width: 48%;
    margin-right: 1.6%;  
    }

    #dynamic-home-btns a.mm-button-link {
    height: 100%;
    }

    #dynamic-home-btns a.mm-button-link img {
    width: 100%;
    max-height: 137px;
    }

    #dynamic-home-btns .mm-button-wrap {
    margin: 0;
    max-width: none;
    }

    

/* Home Sldie Show ------------------------------------------------------------*/

    #dynamic-hp-slider .nivo-caption {
    position: absolute;
    }

/* History Sldie Show ------------------------------------------------------------*/

    #dynamic-history-slider .nivo-caption {
    position: absolute;
    }

/*------------------------------------------------------------------
--> Main Navigation
------------------------------------------------------------------*/

/* --> Main Navigation Container ---------------------------------*/
    
    section#top-nav {
    text-align: center;
    }

    .stuck {
    position: fixed !important;
    top: -1px;
    width: 100%;
    background-color: #1aa9ce !important;
    }

    #top-nav, 
    .top-bar, nav.main-nav ul ,
    .stuck,
    .stuck .top-bar,
    .stuck nav.main-nav ul {
    /*give it a nice fade in when the user scrolls down*/
    transition: background-color .9s ease-out, color .6s ease-out, padding .6s ease-out, font-size .3s ease-out;
    -o-transition: background-color .9s ease-out, color .6s ease-out, padding .6s ease-out, font-size .3s ease-out;
    -moz-transition: background-color .9s ease-out, color .6s ease-out, padding .6s ease-out, font-size .3s ease-out;
    -webkit-transition: background-color .9s ease-out, color .6s ease-out, padding .6s ease-out, font-size .3s ease-out;
    }

    section#top-nav .nav-row .columns {
    padding: 0 8px;
    }


/* --> Main Navigation Title -------------------------------------*/

    nav.main-nav .name {
    display: none;
    }

    nav.main-nav ul {
    width: 100%;
    background: none;
    }


/* --> Main Navigation Item --------------------------------------*/

    nav.main-nav ul.nav-list > li.nav-item {
    width: 15.4%;
    float: none;
    display: inline-block;
    position: relative;
    }

    nav.main-nav ul.nav-list > li.nav-item-2{
    width: 14.5%;
    }

    nav.main-nav ul.nav-list > li.nav-item-3{
    width:21.5%;
    }
	
	nav.main-nav ul.nav-list > li.nav-item-6{
    width:17.5%;
    }

    nav.main-nav ul.nav-list > li.nav-item > a {
    padding-left: 0;
    padding: 5px !important;
    text-align: center;
    }

    nav.main-nav ul.nav-list > li.nav-item:hover > a {
    background: #1aa9ce;
    }


/* --> Main Navigation Item Link ---------------------------------*/

    nav.main-nav ul li.nav-item > a {
    font-size: 1em;
    }

    /* Dropdown Item Link */
    nav.main-nav .dropdown li.nav-item a {
    background: #fff;
    color: #262727;
    }

    nav.main-nav .dropdown li.nav-item a:hover{
    padding-left:15px;
    color: white;
    background: #1aa9ce;
    }
   

/* --> Main Navigation Dropdown Container ------------------------*/

    nav.main-nav .dropdown {
    width: 250px;
    text-align: left;
    background: white;
    padding: 0;
    -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.2);
    }

    nav.main-nav li.last .dropdown {
    /* left: auto; */
    right: 0;
    }
    
    nav.main-nav li.last .has-dropdown .dropdown {
    left:  auto;
    right: 100%;
    }

    nav.main-nav ul.nav-list > li.nav-item-5 .dropdown {
    box-shadow: none;
    }

    /* Has-Dropdown Arrow */
    nav.main-nav .has-dropdown > a:after {
    display: none;
    }

    /* Flyout to Left */
    .top-bar li.flyout-left .dropdown li .dropdown {
    left: -200px;
    width: 200px;
    }

    /* Flyout to Left Link */
    .top-bar li.flyout-left .dropdown li.has-dropdown > a {
    padding-left: 40px;
    padding-right: 15px !important;
    }

    .top-bar li.flyout-left .dropdown li.has-dropdown > a:hover {
    padding-left: 5px;
    }

    /* Flyout Icon (text arrows) */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a:after {
    left: 91%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: transparent;
    border-left-color: #1aa9ce;
    border-width:5px;
    margin-top: -5px;
    display:block; 
    }

    /* Hide navigation dividers */
    nav.main-nav .top-bar-section > ul > .divider {
    display: none;
    }

    /* Side Navigation */
    #side-nav.size1 .sf-menu a{ font-size: 1.4em; }

/*------------------------------------------------------------------
--> BreadCrumbs / System Buttons
------------------------------------------------------------------*/

/* --> System Buttons ----------------------------------------------*/

    /* Column that contains the system buttons */
    .columns.system-btns-col { padding: 0 8px; }


/* --> Breadcrumbs ----------------------------------------------*/

    /* Breadcrumb List */
    ul.bcrumb-list {
    margin: 18px 0;
    }


/* --> System Buttons ----------------------------------------------*/

    /* Email, Edit, Print List Container */
    ul.system-btns-list {
    float: right;
    width: auto;
    margin-top: 10px;
    }

    /* System Button Item */
    ul.system-btns-list > li {
    width: auto;
    margin-bottom: 0;
    margin-left: 3px;
    padding: 0;
    }

    /* System Button Dropdown Menu */
    ul.system-menu {
    width: 180px;
    }

    /* System Button Link Text */
    ul.system-btns-list > li a.button {
    font-size: 0;
    padding: 20px 18px !important;
    }

    /* System Button Style */
    .button.system-button { width: auto; }

    /* Email */
    #btn-email, #btn-edit, #btn-print { background-position: center center; }

/* --> Most Popular ----------------------------------------------*/

    /* Most Popular list */
    section#home-mostpop ul.az-list {
    width: 92%;
    padding-left: 8%;
    }

    /* Most Popular list item link */
    section#home-mostpop ul.az-list li a {
    font-size: 1.4em;
    }


/* --> Events List -----------------------------------------------*/

    /* Description for event */
    p.events-description {
    font-size: 1.3em;
    }


/*------------------------------------------------------------------
--> Page Footer
------------------------------------------------------------------*/

/* --> Footer Navigation -----------------------------------------*/

    /* Navigation list */
    nav.foot-nav ul.foot-nav-list {
    margin-left: 0;
    }

    /* Navigation list item link */
    nav.foot-nav ul.foot-nav-list li a {
    font-size: 1.3em;
    }

    #media-center {
    text-align: right;
    width: 41%;
    margin-bottom: 5%;
    }

    #e-news {
    margin-bottom: 5%;
    margin-top: 0;
    }

    .siginupdiv {
    width: 57%;
    }

    .go1 {width: auto; margin: 0; text-align: left;}

    h4.signup_heading {
    text-align: left;
    margin: 0;
    width: auto;
    }

/* --> Divider (Mobile only)--------------------------------------*/

    /* Hide the divider for desktop */
    hr.footer-divider { display: none; }


/* --> Powered by Civica -----------------------------------------*/

    /* 'Powered by' text */
    span.powered-by-civica { margin-left: 54px; }

    /* Civica logo */
    #civica-foot-logo { 
    text-align: right;
    padding: 0;
    width: 25%;
    margin: 0;
    }

    #extralinks {
    text-align: left;
    padding: 0;
    margin: 0;
    width: 70%;
    }

/*  Photobook Styles  */
/*
------------------------------------------------------------------
--> Photo Manager and Photo Book Styles
------------------------------------------------------------------*/

    #caption_wrap{
    position: absolute;
    border-bottom: 0;
    background: rgba(17,34,68, 0.89 );
    }

}
